Page MenuHomePhabricator

Allow non-Gregorian dates for publication date.
Closed, DeclinedPublic

Description

Author: molly.white5

Description:
Currently, the publication date formatting assumes that the dates are Gregorian. There is the possibility of non-Gregorian dates, so at some point this should be considered.


Version: unspecified
Severity: normal

Details

Reference
bz52340

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 2:08 AM
bzimport set Reference to bz52340.
bzimport created this task.Jul 31 2013, 7:48 PM
Qgil added a comment.Dec 4 2013, 5:57 PM

"non-Gregorian dates" is too vague. Which date formats should be supported?

Aklapper lowered the priority of this task from Normal to Lowest.Feb 11 2016, 6:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2016, 6:08 PM
MarcoAurelio closed this task as Declined.Nov 7 2017, 9:53 AM
MarcoAurelio added a subscriber: MarcoAurelio.

Declining because BookManagerv2 is an archived extension now. Please see T178938: Archive the BookManagerv2 extension for details. All Gerrit patches were already abandoned long ago.